.measurer {
    background: url(../img/measure.png) 0% 100% / contain no-repeat;

    @media (max-width: $tablet-width) {
        background: none;
    }

    &-block {
        display: flex;
        justify-content: space-between;

        @media (max-width: $tablet-width) {
            flex-direction: column;
        }
    }

    &__right {
        width: 41%;

        @media (max-width: $tablet-width) {
            width: 100%;
        }
    }

    &__list {
        width: 50%;
        margin-left: auto;
        margin-right: 0;

        @media (max-width: $desktop-width) {
            width: 45%;
            margin-left: 0;
        }

        @media (max-width: $tablet-width) {
            width: 100%;
        }

        ol {
            padding: 0;
            margin: 0;
            list-style-type: none;
            /* Убираем исходные маркеры */
            counter-reset: num;
            /* Задаём имя счетчика */
        }

        li {
            position: relative;
            max-width: 450px;
            margin: 0 auto;
            margin-top: 70px;
            display: flex;
            padding-bottom: 30px;
            font-size: 18px;
            line-height: 21px;
            color: $text-color;
            font-family: 'FuturaDemiC', sans-serif;

            &::before {
                content: '0'counter(num);
                /* Выводим число */
                counter-increment: num;
                /* Увеличиваем значение счётчика */
                color: $secondary-color;
                font-family: 'YesevaOne-Regular', sans-serif;
                font-size: 18px;
                background: $main-color;
                border-radius: 50%;
                min-height: 42px;
                min-width: 42px;
                width: 42px;
                height: 42px;
                display: flex;
                justify-content: center;
                align-items: center;
                margin-right: 15px;
            }

            &::after {
                content: '';
                position: absolute;
                height: 100%;
                width: 3px;
                background: $main-color;
                top: 57px;
                left: 19px;
                border-radius: 10px;
            }

            &:last-child {
                &::after {
                    display: none;
                }
            }
        }

    }

    &__form {
        margin-bottom: 40px;
        padding: 27px 50px;
        background: $background url(../img/form-bg.svg) 0 0 / cover no-repeat;
        width: 510px;

        @media (max-width: $desktop-width) {
            width: auto;
        }
        
        @media (max-width: $tablet-width) {
            margin-left: -24px;
            margin-right: -24px;
            background: $background;
        }

        @media (max-width: $tablet-width) {
            margin-left: -18px;
            margin-right: -18px;
        }

        @media (max-width: $phone-width) {
            padding: 27px 18px;
        }
    }

    &-form {
        &__title {
            margin-top: 0;
            margin-bottom: 40px;
            margin-left: auto;
            margin-right: auto;
            max-width: 255px;
            text-align: center;
            font-size: 20px;
            line-height: 25px;
            color: $secondary-color;
        }
    }

    &-save {
        display: flex;
        align-items: center;

        &__img {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: 25px;
            padding: 19px 16px;
            background: $main-color;
            box-shadow: 0px 10px 20px rgba(237, 192, 120, 0.2);
            border-radius: 50%;
            min-width: 73px;
            min-height: 73px;
        }

        &__text {
            margin: 0;
            font-size: 20px;
            line-height: 25px;
            font-family: 'FuturaDemiC', sans-serif;
            color: $main-color;
        }
    }

    &__checkbox {
        @media (max-width: $tablet-width) {
            position: static;
        }
    }
}

.main__measure {
    margin-bottom: 100px;

    @media (max-width: $tablet-width) {
        margin-bottom: 0px;
    }
}